* {
  padding: 0;
  margin: 0;
  border: 0;
}

body {
  background-color: #5498c9;
}
.headerContainer {
  background-color: #236a93;
  display: flex;
  justify-content: center;
  width: 100%;
  margin-right: 0;
  padding-right: 0;
}
.toolGroup {
  color: rgb(166, 225, 250);
}
.toolBar {
  box-sizing: border-box;
  padding: 32px;
  width: 100%;
  max-width: 100%;
  height: 64px;
  background-color: black;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
#movieList {
  max-width: 1200px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
#root {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.movieCard {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-family: "Gayathri", sans-serif;
  width: 800px;
  height: 400px;
  border-radius: 20px;
  box-shadow: 8px 8px 4px 2px rgba(0, 0, 0, 0.25);
  margin: 30px 0px 30px 70px;
}
.movieCard img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.posterContainer {
    transform: translateX(-100px);
    width: 50%;
    height: 80%;
    border-radius: 20px;
    box-shadow: 8px 8px 4px 2px rgba(0, 0, 0, 0.25);
}


.movieInfo {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    transform: translateX(-50px);
    width: 110%;    
    height: 72%;
    bottom: 0;
    overflow: auto;
    border-radius: 20px;
    margin-right: 30px;
    padding: 10px;
}
  /* overflow:auto;
  display: flex;
  flex-direction:column;
  justify-content: space-between;
  width: 100%;
  height: 80%;
  align-items: center;
  font-size: 20px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 30px;
  margin-right: 30px;
  padding: 10px; */

.movieInfoHeader {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    align-items: center;
    font-size: 30px;
}
  .score {
    color: rgb(6, 126, 86);
        
}
.movieInfo h2 {
  color: #b46c01;
  text-transform: uppercase;
  margin-top: 15px;
  font-size: 27px;
}

p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.description{
    overflow: hidden;

}
